@charset "UTF-8";

.section{padding-bottom:100px;}
.section:after{content:""; display:block; clear:both}
.section.gray-bg{background:#e9edf3; padding-top:100px; margin-bottom:100px;}
.section.btmline{padding-bottom:0;}
.section.btmline .container{position:relative; padding-bottom:100px; margin-bottom:100px;}
.section.btmline .container:after{content:''; position:absolute; bottom:0px; left:50%; transform:translateX(-50%); width:calc(100% - 30px); height:1px; background-color:#bfc1c3;}

@media (max-width: 1240px) {
.section{padding-bottom:60px;}
.section.gray-bg{padding-top:60px; margin-bottom:60px;}
.section.btmline .container{padding-bottom:60px; margin-bottom:60px;}
}
@media (max-width: 992px) {
.section{padding-bottom:40px;}
.section.gray-bg{padding-top:40px; margin-bottom:40px;}
.section.btmline .container{padding-bottom:40px; margin-bottom:40px;}
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
}


/* ---------------------------------- */
/* Intro Banner
------------------------------------- */
.intro-banner.mb{display:none;}
@media (max-width: 992px) {
.intro-banner.mb{display:block;}
.intro-banner.pc{display:none;}
}

.intro-banner {position: relative;}
.intro-banner img{width:100%;}
.intro-banner .container {z-index: 100;position: relative;}
.intro-banner .background-image-container {
    background-size: cover;background-repeat: no-repeat;background-position: 100% 60%; position: absolute;top: 0;left: 0;height: 100%;width: 100%; left: 0%; z-index: 10;overflow: hidden;}
/* Disabled Gradient */
.intro-banner.disable-gradient:before {background: #f2f2f2;opacity: 0.85;}
.intro-banner.disable-gradient .background-image-container {left: 0;width: 100%;}
/* Dark Style */
.intro-banner.dark-overlay:before {background: #333;opacity: 0.75;}
.intro-banner.dark-overlay .background-image-container {left: 0;width: 100%; background-position: 100%;}
.intro-banner.dark-overlay .intro-stats li span,
.intro-banner.dark-overlay .banner-headline strong,
.intro-banner.dark-overlay .banner-headline h1,
.intro-banner.dark-overlay .banner-headline h2,
.intro-banner.dark-overlay .banner-headline h3,
.intro-banner.dark-overlay .banner-headline h4 {color: rgba(255,255,255,0.7);}
.intro-banner.dark-overlay .intro-stats li strong,
.intro-banner.dark-overlay .banner-headline strong { color: #fff; }
.intro-banner.dark-overlay .intro-banner-search-form { box-shadow: 0 3px 12px rgba(0,0,0,0.2); }
.intro-banner.dark-overlay .intro-stats li { border-right: 1px solid rgba(255,255,255,0.25); }
.intro-banner.dark-overlay .intro-stats li:last-child { border-right: none; }
/* ---------------------------------- */
/* Testimonials
------------------------------------- */
.testimonial-box {background: transparent;border-radius: 6px;color: #888;position: relative;box-shadow: none;transition: 0.4s;cursor: grab;text-align: center;transform: scale(1);}
.testimonial-box .banner{display: block;width: 100%;padding:0; text-align: center;margin: 0 auto;}
.testimonial-carousel .slick-slide {margin:0px;opacity: 0;transition: 0.4s;pointer-events: all;}
.testimonial-carousel .slick-slide.slick-active {opacity: 1; filter: none; pointer-events: all;}
.testim  onial-carousel .slick-slide.slick-active .testimonial-box {transform: scale(1);}
.testimonial-carousel .slick-slide.slick-active .testimonial-box:before {opacity: 1;}
.testimonial-carousel .slick-slide.slick-active .testimonial-box {background: #transparent;}
.testimonial-carousel .slick-next { right: 250px; }
.testimonial-carousel .slick-prev { left: 250px; }
.testimonial-carousel .slick-next,
.testimonial-carousel .slick-prev { margin-top: 0px; }
.testimonial-carousel .slick-dots{position:absolute; bottom:140px; left:0px; width:100%;}
@media (max-width: 1367px) {
.testimonial-carousel .slick-dots{bottom:50px;}
}
@media (max-width: 480px) {
.testimonial-carousel .slick-dots{bottom:30px;}
}

.full-width-carousel-fix .default-slick-carousel.slick-initialized .hotdeal,
.full-width-carousel-fix .blog-carousel.slick-initialized .blog-compact-item-container {
	margin: 15px;transform: scale(1);opacity: 0;pointer-events: none;transition: 0.4s;}

.full-width-carousel-fix .default-slick-carousel.slick-initialized .slick-slide.slick-active.hotdeal,
.full-width-carousel-fix .blog-carousel.slick-initialized .slick-slide.slick-active.blog-compact-item-container {
	transform: scale(1);opacity: 1;pointer-events: all; }


/* 공통 */
p{line-height:1; margin:0;}
.tit{position:relative; font-size:48px; line-height:1; margin-bottom:95px; font-weight:400;}
.tit:after{content:''; display:block; position:absolute; left:50%; bottom:-40px; transform:translateX(-50%); width:50px; height:6px; border-radius:10px; background-color:var(--main-color);}
@media (max-width: 1240px) {
.tit{font-size:32px; margin-bottom:55px;}
.tit:after{bottom:-27.5px;}
}
@media (max-width: 768px) {
.tit{font-size:26px; margin-bottom:40px;}
.tit:after{bottom:-20px; width:35px; height:4px;}
}
@media (max-width: 480px) {
}

/* 메인메뉴 */
.main-menu{display:flex; flex-direction: column; align-items: center;}
.main-menu ul{display:flex; justify-content: space-between; width:100%;}
.main-menu ul li{position:relative; width:calc(33.3333% - 20px);}
.main-menu ul li a{display:block; width:100%; height:100%; padding:40px; background-color:#deedff; border-radius:30px;}
.main-menu ul li a h4{font-size:28px;font-weight:bold; margin-bottom:30px; transition:.3s;}
.main-menu ul li a:hover h4{color:var(--main-color); transition:.3s;}
.main-menu ul li a p{position:relative; z-index:10; font-size:18px; color:#222;}
.main-menu ul li a img{position:absolute; bottom:40px; right:40px;}
.main-menu ul li a span{position:absolute; bottom:0px; right:0px; border-radius:50%; 
display:flex; padding:15px; background:linear-gradient(#7eb2f9, var(--main-color)); transition:.3s; box-shadow:0px 0px 20px var(--main-color);}
.main-menu ul li a span i{font-size:35px; color:#fff; font-weight:bold;}
.main-menu ul li a:hover span{transform:scale(1.15); transition:.3s;}
@media (max-width: 1240px) {
.main-menu ul li a{padding:30px;}
.main-menu ul li a h4{font-size:22px; margin-bottom:20px;}
.main-menu ul li a p{font-size:16px;}
.main-menu ul li a img{width:60px; height:auto; right:30px;}
.main-menu ul li a span{box-shadow:0px 0px 12px var(--main-color);}
.main-menu ul li a span i{font-size:24px;}
}
@media (max-width: 992px) {
.main-menu ul li{width:calc(33.3333% - 10px);}
.main-menu ul li a{padding:25px; border-radius:20px;}
.main-menu ul li a h4{font-size:18px; margin-bottom:15px;}
.main-menu ul li a p{font-size:15px;}
.main-menu ul li a span i{font-size:18px;}
.main-menu ul li a img{width:45px; right:25px;}
} 
@media (max-width: 480px) {
.main-menu ul{flex-direction: column;}
.main-menu ul li{width:100%;}
.main-menu ul li:not(:last-child){margin-bottom:10px;}
.main-menu ul li a{display:flex; align-items: center; padding:0 25px; border-radius:50px; min-height:62px;}
.main-menu ul li a h4{margin-bottom:0px;}
.main-menu ul li a p{display:none;}
.main-menu ul li a img{display:none;}
.main-menu ul li a span{padding:5px; right:15px; bottom:17px;}
}

/* why 캡틴고? */
.whygo{display:flex; flex-direction: column; align-items: center;}
.whygo ul{display:flex; flex-wrap:wrap; justify-content: space-between; width:100%;}
.whygo ul li{position:relative; width:calc(33.3333% - 20px); background-color:#fff; border-radius:30px 30px 60px 30px; padding:40px; transition:1s; top:0;}
.whygo ul li:hover{top:-20px; transition:1s;}
.whygo ul li:nth-child(-n+3){margin-bottom:30px;}
.whygo ul li p{font-size:22px; line-height:27px; font-weight:bold; color:#333; position:relative; z-index:10;}
.whygo ul li p span{color:var(--main-color);}
.whygo ul li p em{font-style:normal; font-weight:normal; font-size:18px;}
.whygo ul li img{position:absolute; right:40px; top:50%; transform:translateY(-50%);}
@media (max-width: 1240px) {
.whygo ul li{padding:30px;}
.whygo ul li p{font-size:18px; line-height:25px;}
.whygo ul li img{right:30px; width:52px; height:auto;}
.whygo ul li p em{font-size:16px;}
}
@media (max-width: 992px) {
.whygo ul li{width:calc(33.3333% - 10px); padding:25px; border-radius:20px;}
.whygo ul li:nth-child(-n+3){margin-bottom:15px;}
.whygo ul li p{font-size:16px; line-height:22px;}
.whygo ul li img{right:25px; width:48px;}
}
@media (max-width: 768px) {
.whygo ul li{width:calc(50% - 10px);}
.whygo ul li:nth-child(-n+4){margin-bottom:15px;}
.whygo ul li:hover{top:inherit; transition:inherit;}
}
@media (max-width: 480px) {
.whygo ul li{width:calc(50% - 5px); padding:70px 15px 15px 15px; text-align:center;}
.whygo ul li:nth-child(-n+4){margin-bottom:10px;}
/* .whygo ul li p{display:inline-block;} */
.whygo ul li p{font-size:15px; letter-spacing:-1px;}
.whygo ul li p em{font-size:13px; letter-spacing:-1px;}
.whygo ul li img{right:0; left:50%; top:15px; transform:translateX(-50%); width:auto; height:48px;}
}

/* 자주 이용하는 서비스 */
.srvc{display:flex;}
.srvc .tit2{display:flex; flex-direction:column; width:30%;}
.srvc .tit2 span{font-size:16px; color:var(--main-color); margin-bottom:10px;}
.srvc .tit2 p,
.srvc .tit2 b{font-size:36px; color:#333; line-height:1; margin-top:5px;}
.srvc ul{width:70%; display:flex; flex-wrap:wrap; justify-content: space-between; width:100%;}
.srvc ul li{position:relative; width:calc(33.3333% - 10px);}
.srvc ul li:nth-child(-n+3){margin-bottom:20px;}
.srvc ul li a{display:flex; align-items: center; width:100%; height:100%; background-color:#fff; border-radius:30px; border:1px solid #bfc1c3; padding:20px 30px;}
.srvc ul li:hover a{border:1px solid var(--main-color);}
.srvc ul li a img{margin-right:10px;}
.srvc ul li a p span{font-size:18px; color:#333; transition:.3s;}
.srvc ul li:hover a p span{color:var(--main-color); transition:.3s;}
.srvc ul li a i{position:absolute; right:30px; font-size:20px; color:#bfc1c3;}
.srvc ul li:hover a i{color:var(--main-color); transition:.3s;}
@media (max-width: 1240px) {
.srvc .tit2 p,
.srvc .tit2 b{font-size:28px;}
.srvc ul li a{padding:15px 25px;}
.srvc ul li a p span{font-size:16px;}
.srvc ul li a i{right:25px;}
}
@media (max-width: 992px) {
.srvc .tit2{width:28%;}
.srvc ul{width:72%;}
.srvc ul li a{padding:15px;}
.srvc ul li a p{display:flex; flex-direction:column;}
.srvc ul li a i{right:15px;}
}
@media (max-width: 768px) {
.srvc{flex-direction:column;}
.srvc .tit2{width:100%; flex-direction:row; align-items: center; flex-wrap: wrap; margin-bottom:40px; position:relative;}
.srvc .tit2:after{content:''; display:block; position:absolute; left:50%; bottom:-20px; transform:translateX(-50%); width:35px; height:4px; border-radius:10px; background-color:var(--main-color);}
.srvc .tit2 span{width:100%; text-align:center; margin-bottom:8px;}
.srvc .tit2 p{width:58%; text-align:right; margin-top:0; font-size:26px;}
.srvc .tit2 b{width:calc(42% - 5px); text-align:left; padding-left:5px; margin-top:0; font-size:26px;}
.srvc ul{width:100%;}
.srvc ul li{width:calc(50% - 10px);}
.srvc ul li:nth-child(-n+4){margin-bottom:20px;}
.srvc ul li a p{flex-direction:row; flex-wrap: wrap;}
.srvc ul li a p span{margin-right:5px; white-space: nowrap;}
}
@media (max-width: 480px) {
.srvc .tit2 p,
.srvc .tit2 b{width:100%; text-align:center;}
.srvc ul li{width:100%;}
.srvc ul li:nth-child(-n+5){margin-bottom:10px;}
}

/* 이용후기 */
.review{}
.review h3{display:flex; justify-content: space-between; margin-bottom:60px; font-size:36px; font-weight:bold;}
.review h3 a{font-weight:normal; font-size:15px; color:#888; border:1px solid #ddd; padding:10px 20px; border-radius:80px; transition:.3s;}
.review h3 a:hover{background-color:#555; border:1px solid #555; color:#fff; transition:.3s;}
.review ul{display:flex; flex-wrap:wrap; justify-content: space-between; width:100%;}
.review ul li{width:calc(25% - 20px);}
.review ul li .imgbox{border-radius:30px; overflow:hidden; margin-bottom:10px; aspect-ratio: 12 / 7;}
.review ul li .txtbox b{display:block; font-size:18px; color:#555; margin-bottom:5px; height:23px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  word-break: break-all;}
.review ul li .txtbox p{font-size:15px; color:#555; margin-bottom:15px;}
.review ul li .txtbox span{font-size:12px; color:#999;}
@media (max-width: 1240px) {
.review h3{margin-bottom:40px; font-size:28px;}
.review h3 a{padding:5px 15px;}
}
@media (max-width: 992px) {
.review ul li{width:calc(33.3333% - 20px);}
.review ul li:nth-child(4){display:none;}
}
@media (max-width: 768px) {
.review ul li{width:calc(50% - 10px);}
.review ul li:nth-child(3){display:none;}
}
@media (max-width: 480px) {
.review ul li{width:100%;}
.review ul li .imgbox img{width:100%; height:100%;}
.review ul li:first-child{margin-bottom:10px;}
.review ul li .txtbox b{font-size:16px;}
.review ul li .txtbox p{height:44px; overflow: hidden; text-overflow: ellipsis;  word-break: break-all; margin-bottom:8px;}
}

.review-banner{position:relative; background:url(/Image/Main/btm_banner.png) center center no-repeat; width:100%; height:280px; margin-top:100px;}
.review-banner a{display:flex; flex-direction:column; justify-content: center; width:100%; height:100%;}
.review-banner a p{color:#fff; font-size:24px; line-height:34px; margin-left:60px;}
@media (max-width: 1240px) {
.review-banner{margin-top:60px;}
.review-banner a p{margin-left:40px;}
}
@media (max-width: 992px) {
.review-banner{height:200px; margin-top:40px;}
}
@media (max-width: 768px) {
.review-banner{height:150px; margin-top:20px;}
.review-banner a p{font-size:20px; margin-left:40px;}
}
@media (max-width: 480px) {
.review-banner{/* background:#5dadcc; */ background:var(--main-color); height:95px; border-radius:10px;}
.review-banner a p{text-align:center; margin-left:0px; line-height:1.3; font-size:17px;}
}

/* ---------------------------------- */
/* Icon Boxes
------------------------------------- */
.icon-box {
	text-align: center;
	margin-top: 45px;
	position: relative;
}

.icon-box-circle {
	background-color: #fff;
	width: 50%;
	height: 60px;
	z-index: 100;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	margin-bottom: 35px;
}

.icon-box-circle-inner {
	font-size: 72px;
	color: #ccc;
	position: relative;
	width: 60px;
	margin: 0 auto;
	display: inline-block;
}

.icon-box-check {
	background-color: #66676b;
	width: 30px;
	height: 30px;
	line-height: 32px;
	font-size: 18px;
	border-radius: 50%;
	margin: 0 auto;
	position: relative;
	z-index: 100;
	animation: circle-box-anim 2s infinite;
	transition: 0.4s;
	color: #fff;
	font-weight: 500;
	position: absolute;
	bottom: -3px;
	right: -10px;
	animation: checkAnim 2s infinite;
	box-shadow: 0 0 0 5px rgba(102,103,107,0.1);
}

@keyframes checkAnim {
	0%,100% {
		box-shadow: 0 0 0 5px rgba(102,103,107,0.15);
	}
	50% {
		box-shadow: 0 0 0 8px rgba(102,103,107,0.15);
	}
}

.icon-box span {
	color: #666;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
}

.icon-box h4 {
	margin: 4px 0;
	line-height: 26px;
}

.icon-box h3 {
	margin: 4px 0;
	line-height: 26px;
	font-size: 22px;
	font-weight: 500;
}

.icon-box p {
	margin: 0;
	margin-top: 25px;
	font-style: 16px;
	padding: 0 10px;
	color: #808080;
}

.icon-box.with-line:before {
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 40px;
	background: #e9e9e9;
	display: block;
	z-index: 9;
}

@media (max-width: 992px) {
	.icon-box.with-line:before { display: none; }
}







/* ---------------------------------- */
/* Text Banner
------------------------------------- */
.photo-section {
	background-size: cover;
	background-position: 50%;
	display: block;
	position: relative;
}

.photo-section:before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #333;
	opacity: 0.65;
	display: block;
	position: absolute;
	top: 0;
}


/* ---------------------------------- */
/* Popup
------------------------------------- */
.main-popLayer{display:block;}
.layer-popup{position:fixed;top:0px;left:0px; width:100%; height:auto; z-index:1000; background:rgba(0,0,0,0.7); display:flex;flex-wrap: wrap; flex-direction: column; /*���� ����*/ align-items: center; justify-content: center;}
.layer-popup .main-popup-box{position:relative; } /*background:#fff; padding:5px;*/
.layer-popup .popup-title{background:#4d5980; overflow:hidden;display: flex;}
.layer-popup .popup-title a{ display:block ; float:left; padding:5px; color:#fff; flex: 1; text-align:center;line-height:20px; }
.layer-popup .popup-title a.active{ color:#ebf812;}
.layer-popup .popup-img p{margin:0px;}
.layer-popup .popup-x{position:absolute; top:-30px; right:-30px}
.layer-popup .popup-x a{display:block; width:30px; height:30px; line-height:30px; text-align:center;font-weight:bold; font-size:30px; color:#fff}
.layer-popup .NotOpen{position:absolute; top:0px; left:50%; margin-left:-75px}
.layer-popup .NotOpen{font-size:12px; display:block; width:150px; height:30px; line-height:30px; text-align:center; border-radius:15px; background:#4d5980; color:#fff}

.mobile-pop{display:none;}
.main-popup{position:fixed;top:0px;left:0px; width:100%; height:100%; z-index:1000; background:rgba(0,0,0,0.7); display:flex;flex-wrap: wrap; flex-direction: column; /*���� ����*/ align-items: center; justify-content: center;}/**/
.main-popup .main-popup-box{background:#fff; position:relative; padding:5px;}
.main-popup .layer-popup-con{}
.main-popup .popup-title{background:#4d5980; overflow:hidden;display: flex;}
.main-popup .popup-title a{ display:block ; float:left; padding:5px; color:#fff; flex: 1; text-align:center;line-height:20px; }
.main-popup .popup-title a.active{ color:#ebf812;}
.main-popup .popup-img p{margin:0px;}
.main-popup .Mpopup-x{position:absolute; top:-30px; right:-30px}
.main-popup .Mpopup-x a{display:block; width:30px; height:30px; line-height:30px; text-align:center;font-weight:bold; font-size:30px; color:#fff}
.main-popup .NotOpenM{position:absolute; bottom:-50px; left:50%; margin-left:-75px}
.main-popup .NotOpenM{font-size:12px; display:block; width:150px; height:30px; line-height:30px; text-align:center; border-radius:15px; background:#4d5980; color:#fff}

@media(max-width:768px){
.main-popLayer{display:none;}
.mobile-pop{display:block;}
.main-popup .main-popup-box{max-width: 500px;margin:15px;}
.main-popup .popup-title a{ padding:10px 5px; }
.main-popup .Mpopup-x{right:0px}
}

/*��*/
.popup_tab ul{display:flex; flex-direction:row; flex-wrap:wrap; height:100%;background:#333; }
.popup_tab ul li{flex:1; align-self:center;text-align:center; display:block; border-left:1px solid #fff} 
.popup_tab ul li:first-child{border-left:0px;}
.popup_tab ul li a{color:#fff; display:block; font-size:12px; line-height:1.25em; padding:5px;}
.popup_tab ul li.active a{color:#fed135}

/*���̾�*/
.layer-popup{background:none; display:block;}
.layer-popup-con{position:absolute; background:#fff; min-width:200px; min-height:100px;}
.layer-inner{height:100%;}
.layer-popup-con p{padding: 0 10px;}
.layer-popup .popup-x{position:absolute; top:0px; right:0px; background:#333}
.layer-popup .NotOpen{position:relative; width:100%; left:0px; bottom:0px; margin-left:0px; border-radius:0px; background:#eee; color:#333}
.layer-popup .NotOpenM{position:relative; width:100%; left:0px; bottom:0px; margin-left:0px; border-radius:0px; background:#eee; color:#333}

/* -------------------------------------------------------------- */
/* 05. Scripts Styles
----------------------------------------------------------------- */

/* ---------------------------------- */
/* Slick Slider
------------------------------------- */
/* Slider */
.slick-slider {position: relative; display: block; box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {position: relative; display: block;overflow: hidden;margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0;display: block;margin-left: auto;margin-right: auto;}
.slick-track:before,
.slick-track:after {display: table;content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide { display: none; float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block;}
.slick-slide.slick-loading img {isplay: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide { display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/* Slider */
/*.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}
*/

/* Arrows */
.slick-prev,
.slick-next {font-size: 0; line-height: 0; position: absolute;  top: 50%; display: block;padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); cursor: pointer; width: 22px; height: 22px; top: calc(50% 0px); transform: translateY(-50%);transition: 0.3s; z-index: 10;}
.slick-prev:hover,
.slick-next:hover {color: transparent;outline: none;background: #66676b;}
.slick-prev:hover:before,
.slick-next:hover:before {opacity: 1;}
.slick-prev.slick-disabled,
.slick-next.slick-disabled {pointer-events: none;cursor: default;background-color: #e8e8e8;box-shadow: none;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {color: #808080;}

.slick-prev,
.slick-next{border-top:15px solid #222; border-left:15px solid #222; border-bottom:15px solid transparent; border-right:15px solid transparent;}
.slick-prev {transform:rotate(-45deg);}
.slick-next {transform:rotate(135deg);}
/* Dots */
.slick-dots {margin: 0 auto;padding: 0;text-align: center;}
.slick-dots li {position: relative; display: inline-block;padding: 0; margin: 0 3px;cursor: pointer;}
.slick-dots li {font-size: 0; line-height: 0; cursor: pointer; color: transparent;border: 0;position: relative;outline: none;display: inline-block;width: 15px;
	height: 15px;margin: 0 3px;opacity: 0.5;border-radius: 50%;line-height: 0;box-shadow: inset 0 0 0 10px #222;transition: all 0.3s;}
.slick-dots li.slick-active {box-shadow: inset 0 0 0 6px #222;transition: all 0.3s; opacity:1;}
.slick-dots li:after { display: block;height: 13px;width: 13px;content: "";position: absolute;top: 1px;left: 1px;background-color: transparent;
	border-radius: 50%;transition: all 0.3s;opacity: 0;background-color: #222;}
.slick-dots li.slick-active:after {opacity: 1;}

/* Reset */
.slick-slide { display: none; outline: none; }
.slick-initialized .slick-slide { display: block; }
.default-slick-carousel .slick-carousel-item { margin: 0px; }
.default-slick-carousel {height: auto;width: calc(100% + 0px);left: 0px;}
.default-slick-carousel,
.testimonial-carousel,
.logo-carousel,
.blog-carousel { display: none; }
.default-slick-carousel.slick-initialized,
.testimonial-carousel.slick-initialized,
.logo-carousel.slick-initialized,
.blog-carousel.slick-initialized { display: block; }

/* Custom */
.default-slick-carousel .freelancer { margin: 15px; width: 30%; }
.default-slick-carousel.slick-initialized .freelancer { width: auto; }
.default-slick-carousel .freelancer-details-list ul li { margin-right: 22px; }
.default-slick-carousel .freelancer-details-list ul li:last-child { margin-right: 0px; }

.default-slick-carousel .freelancer:hover {box-shadow: 0 2px 12px rgba(0,0,0,0.12);transform: translateY(0px);}

@media (min-width: 1367px) and (max-width: 1440px) {
	.slick-prev { left: -65px; }
	.slick-next {  right: -65px; }
}

@media (max-width: 1290px) {
	.slick-prev { left: -10px; }
	.slick-next {  right: -10px; }
}

@media (max-width: 1090px) {
	.slick-prev { left: 40px; }
	.slick-next {  right: 40px; }
}

.full-width-carousel-fix { overflow: hidden; }
.full-width-carousel-fix .slick-list { overflow: visible; }

